@charset "utf-8";
/* CSS Document */
html,聽body,聽div,聽span,聽applet,聽object,聽iframe,聽h1,聽h2,聽h3,聽h4,聽h5,聽h6,聽p,聽blockquote,聽pre,聽a,聽abbr,聽acronym,聽address,聽big,聽cite,聽code,聽del,聽dfn,聽em,聽font,聽img,聽ins,聽kbd,聽q,聽s,聽samp,聽small,聽strike,聽strong,聽sub,聽sup,聽tt,聽var,聽dl,聽dt,聽dd,聽ol,聽ul,聽li,聽fieldset,聽form,聽label,聽legend,聽table,聽caption,聽tbody,聽tfoot,聽thead,聽tr,聽th,聽td聽{聽聽margin:聽0;聽聽padding:聽0;聽聽border:聽0;聽聽outline:聽0;聽聽font-weight:聽inherit;聽聽font-style:聽inherit;聽聽font-size:聽100%;聽聽font-family:聽inherit;聽聽vertical-align:聽baseline;聽聽text-decoration:none;聽}聽
:focus聽{聽聽outline:聽0;聽}聽
table聽{聽聽border-collapse:聽separate;聽聽border-spacing:聽0;聽}聽
caption,聽th,聽td聽{聽聽height:30px;聽聽font-weight:聽normal;聽}聽
a聽img,聽iframe聽{聽聽border:聽none;聽}聽
ol,聽ul聽{聽聽list-style:聽none;聽}聽
input,聽textarea,聽select,聽button聽{聽聽font-size:聽100%;聽聽font-family:聽inherit;聽}聽
select聽{聽聽margin:聽inherit;聽}聽聽聽聽聽聽
*{padding:0;margin:0;}聽
div,dl,dt,dd,form,h1,h2,h3,h4,h5,h6,img,ol,ul,li,table,th,td,p,span,a{border:0;}聽img,input{border:none;vertical-align:middle;}聽
聽html{overflow-y:scroll;}聽ul,ol{list-style-type:none;}聽聽h3{font-size:14px;}聽
button{border:none;cursor:pointer;font-size:12px;background-color:transparent;}聽select{border-width:1px;_zoom:1;border-style:solid;padding-top:2px;font-size:12px;}聽.clear{clear:both;font-size:0px;height:0;visibility:hidden;line-height:0;}聽.clearfix:after{content:"";display:block;clear:both;}聽.clearfix{zoom:1;}聽


.clear{clear:both;display:block}
.fl{float:left;display:inline}
.fr{float:right;display:inline}
.t_l{text-align:left}
.t_c{text-align:center}
.t_r{text-align:right}
.p_r{position: relative;}
.h20{height:20px;width:100%;overflow:hidden; clear:both;}
.w600{width:590px;}
.w510{width:490px;}
.w50{width:48%;}
.bord1{border:2px solid #376092}
body{ margin:0 auto; background-image:url(topbg.jpg); background-repeat:repeat-x; background-position:top; font-size:14px;}
.graytable{ border:1px solid #d5dce4; background:url(newsbg1.gif); background-repeat:repeat-x;}
.graytable2{
	background-repeat: no-repeat;
	background-image: url(line1b.gif);
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.graytable7 {
	background-repeat: no-repeat;
	background-image: url(line1.gif);
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.graytable3{
	background-repeat: no-repeat;
	background-image: url(line2a.gif);
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.graytable4{ border:1px solid #d5dce4; background:url(kstd.gif); background-repeat:no-repeat;}
.graytable5{
	background-repeat: repeat-x;
	background-image: url(yjlmbg1.gif);
}
.graytable6{ background:url(dqlmbg.gif); background-repeat:repeat-x; border:1px solid #d5dce4;}
.title1{
	font-size: 18px;
	color: #000000;
	font-weight: bold;
	line-height: 35px;
}
.title5{
	font-size: 14px;
	color: #000000;
	font-weight: normal;
}
.title4{
	font-size: 14px;
	color: #000000;
	font-weight: bold;
	line-height: 45px;
}
.title2{ color:#4a4a4a;}
.title3{
	color: #ffffff;
	font-weight: bold;
	font-size: 15px;
}
.paddl7{ padding-left:7px;}
.padd12{ padding-left:12px; padding-right:12px;}
.padd20{ padding:20px;}
a{
	color: #000000;
	text-decoration: none;
	font-weight: normal;
}
a:hover{
	color: #FF0000;
	text-decoration: none;
}
.title6 {
	font-family: "姒涙垳缍�";
	font-size: 15px;
	font-weight: normal;
	color: #000;
}



.main{ width: 1100px; margin: 0 auto; overflow: hidden; background-color:#fff;z-index:20; position: relative; }

.main .box1{ float:left; margin-left:15px; width: 378px; height:310px;}
.main .box2{ float:right; width: 807px; overflow: hidden; margin-right:15px;}
.main .box3{ margin-right: 0px; width: 375px;}

.main .box1 h1{ height: 109px; width:380px; background: #78b6ef; line-height: 35px; position: relative; color: #ffffff; font-size: 15px;}
.main .box1 ul{ width: 380px; margin: 0px auto; overflow: hidden;}
.main .box1 ul li{float:left; width: 120px;height: 55px; margin-top: 10px; background-color:#f7f7f7; border:1px dashed #CCC;}
.main .box1 ul li a{ color:#767777; font-size: 15px; display: block; height: 55px; line-height: 55px; text-align:center; position: relative;} 
.main .box1 ul .sis3{ float:right;}
.main .box1 ul .sis2{ margin-left:7px;}
.main .box1 ul li:hover{ border:1px solid #003e6d; background-color:#dedfe3;}
.main .box1 ul li a:hover{ color:#003e6d;}



.main .box2 .pic-news{ height: 310px; width: 408px; overflow: hidden; position: relative;float:left;}
.main .box2 .pic-news h1 .tit{ width: 10px; height: 10px; background: url(../images/tit.jpg) no-repeat; position: absolute; left: 15px; top: 14px;}
.main .box2 .pic-news h1 .p{ color: #ffffff; display: block; position: absolute; top: 8px; left: 35px;}
.main .box2 .pic-news h1 .more{ color: #ffffff; display: block; position: absolute; top: 8px; left: 285px;}
.main .box2 .pic-news .img{ width: 408px; height: 310px;}
.main .box2 .pic-news .img .pic { float:left; position: relative; width: 408px; height: 310px; overflow: hidden; background-color:#3C6;}
.main .box2 .pic-news .img .pic p{ height: 35px; width: 408px; line-height: 35px; padding-left: 20px; color: #ffffff; position: absolute; bottom: 0px; left: 0px; background: #565a5b;
          opacity: 0.7;
          filter:alpha(opacity=70);
          }
.main .box2 .pic-news .list{ width: 100px; height: 15px; position: absolute; right: 25px; bottom: 10px;}
.main .box2 .pic-news .list ul{ width: 100%; height: 15px;}
.main .box2 .pic-news .list ul li{ width: 15px; height: 15px; float: left; margin-right: 10px; overflow: hidden;}
.main .box2 .pic-news .list ul li a{ font-size: 12px; display: block; width: 15px; height: 15px; line-height: 15px; text-align: center; background: #a4c8ea; color: #ffffff;}


.forms{ width: 376px; height:270px; overflow: hidden; border: 1px solid #cccccc;float:left; margin-left:15px;}
.forms h1{ width: 376px; height: 45px;line-height: 45px;  background-color:#376092;position: relative;}
.forms h1 span{ color: #ffffff; font-size: 15px; margin-left: 30px;float:left; width:280px;}}
.forms h1 a{ color: #ffffff; font-size: 15px; float:right; margin-right:15px;}
.forms ul,.xsbg ul{ padding-left: 10px; overflow: hidden;}
.forms ul li, .xsbg ul li{ height: 25px; overflow: hidden; line-height: 25px; padding-left: 10px; padding-right: 10px; background: url(../images/dot.png) no-repeat left 10px; border-bottom: 1px dashed #cccccc;}
.forms ul li a, .xsbg ul li a{ color: #000000; text-decoration: none;}
.forms ul li a:hover, .xsbg ul li a:hover{ color: red; text-decoration: none;}
.forms ul li a span,.xsbg ul li span{ float: right;}
.xsbg ul li span{ float: right;}
.xsbg ul li a{ color: #000000; text-decoration: none;}


.kynews{ height:270px; width:560px; border: 2px solid #376092; overflow: hidden; position: relative;float:left;}
.kynews h1{ height: 45px; background: #376092; line-height: 45px;position: relative; font-size: 15px;}
.kynews h1 span{ color: #ffffff;  font-size: 15px; margin-left: 30px;float:left; width:150px;}}
 .kynews h1 a{ color: #ffffff; line-height: 35px; font-size: 15px;}
.kynews h1 .more{ color: #ffffff; display: block; float:right; margin-right:15px;}
.kynews ul{ padding-left: 10px; overflow: hidden;}
.kynews ul li{ height: 25px; overflow: hidden; line-height: 25px; padding-left: 10px; padding-right: 10px; background: url(../images/dot.png) no-repeat left 10px; border-bottom: 1px dashed #cccccc;}
.kynews ul li a{ color: #000000; text-decoration: none;}
.kynews ul li a:hover{ color: red; text-decoration: none;}
.kynews ul li a span{ float: right;}


 .xsbg{ width: 525px; height:270px; overflow: hidden; border: 2px solid #376092; float:right;}
 .xsbg h1{ width: 525px; height: 45px;line-height: 45px;  background:#376092;}
 .xsbg h1 span{ color: #ffffff; line-height: 35px; font-size: 15px; margin-left: 30px; float:left; width:150px;}
 .xsbg h1 a{ color: #ffffff; float:right; margin-right:15px; font-size: 15px; }
 
.link{width:300px;}
.link h2{background:#376092; line-height:40px; text-align:center; color:#fff; font-size:18px; margin:0;}
.link li{margin:10px 0; background:#c6d9f1; height:40px; line-height:40px;font-size:15px; color:#000; padding-left:20px;}
.link li a{color:#000;}
.yqlj{ float:center;}
.yqlj h2{border-bottom:3px solid #376092;line-height:40px; font-size:20px }
.yqlj li{float:left; padding:0 20px; line-height:35px; background:#fdeada; text-align:center; color:#000; margin:10px;}
.yqlj li a{color:#000;font-size:16px; }

.boot{background:#396EBA; line-height:30px; color:#fff; font-size:16px; width:100%; min-width:1130px; text-align:center; padding:10px 0;}

 /*閸忣兛绱崚鍥ㄥ床*/
.tzgg{height:400px; position:relative;}
.sy-tzgg-con{padding:0px;}
.sy-tzgg-title{width:90%; background:#376092; height: 50px;float:left;}
.xzzq{height:400px; position:relative;}
.sy-xzzq-con{padding:0px;}
.sy-xzzq-title{width:85%; background:#376092; height: 50px;float:left;}

.tzggmore{color: #fff;
    
    line-height: 50px;
    font-size: 16px;
    padding-right: 2.8px;
    line-height: 50px;
    text-transform: uppercase;
    text-decoration: none;
    background-color: #376092;
    }
.tzggmore a.more{color: #fff;}
.tzgg p{ position:absolute; left:0; top:0; padding:0 10px; margin:0;}
.tzgg p a{line-height: 50px;	text-transform: uppercase;	text-decoration: none;
	color: #fff;	font-size: 16px;}

.xzzq p{ position:absolute; left:0; top:0; padding:0 10px; margin:0;}
.xzzq p a{line-height: 50px;	text-transform: uppercase;	text-decoration: none;
	color: #fff;	font-size: 16px;font-weight: bold;}

.tzgg h2{ position:absolute; float:right; padding-right:20px; margin:0;}




.sy-tzgg-title ul{float:left;0; margin-left:0px;}
.sy-tzgg-title li{float:left;list-style: none; }
.sy-tzgg-title li a{float: left;background-color: #dce5f2; margin:0 10px;
	line-height: 50px;
	text-transform: uppercase;
	text-decoration: none;
	color: #000;
	font-size: 16px;
	padding: 0 16px;}
.sy-tzgg-title li a.tzggli{background-color: #376092;color: #fff;line-height: 50px;font-weight:bold;margin: 0px;}


.sy-xzzq-title ul{float:left;0; margin-left:80px;}
.sy-xzzq-title li{float:left;list-style: none; }
.sy-xzzq-title li a{float: left;background-color: #dce5f2; margin:0 10px;
	line-height: 50px;
	text-transform: uppercase;
	text-decoration: none;
	color: #000;
	font-size: 16px;
	padding: 0 16px;}

.aaa_current a:link,.aaa_current a:visited,.aaa_current a:hover,.aaa_current a:active,.bbb_current a:link,.bbb_current a:visited,.bbb_current a:hover,.bbb_current a:active,.ccc_current a:link,.ccc_current a:visited,.ccc_current a:hover,.ccc_current a:active,.ddd_current a:link,.ddd_current a:visited,.ddd_current a:hover,.ddd_current a:active,.eee_current a:link,.eee_current a:visited,.eee_current a:hover,.eee_current a:active,.fff_current a:link,.fff_current a:visited,.fff_current a:hover,.fff_current a:active,.ggg_current a:link,.ggg_current a:visited,.ggg_current a:hover,.ggg_current a:active,.hhh_current a:link,.hhh_current a:visited,.hhh_current a:hover,.hhh_current a:active{color: #000; background:#dce5f2; font-weight:bold}

.iii_current a:link,.iii_current a:visited,.iii_current a:hover,.iii_current a:active{color: #fff; background:#376092; font-weight:bold}


.list2{ margin:0 auto;padding:10px;}
.list2 li{line-height:36px; text-align:right; font-size: 18px;	margin: 5px 0;	height: 36px;padding: 0 5px; }
.list2 li a{float:left; height: 36px; line-height: 36px; text-align:left; overflow:hidden; text-overflow:ellipsis;white-space:nowrap; width:80%;}

.list3{ margin:0 auto;padding:10px;}
.list3 li{line-height:36px; text-align:right; font-size: 18px;	margin: 5px 0;	height: 36px;padding: 0 5px; }
.list3 li a{float:left; height: 36px; line-height: 36px; text-align:left; overflow:hidden; text-overflow:ellipsis;white-space:nowrap; width:70%;}

.list4{ margin:0 auto;padding:10px;}
.list4 li{line-height:36px; text-align:right; font-size: 18px;	margin: 5px 0;	height: 36px;padding: 0 5px; }
.list4 li a{float:left; height: 36px; line-height: 36px; text-align:left; overflow:hidden; text-overflow:ellipsis;white-space:nowrap; width:75%;}


.tyt{background:#376092; height: 50px;}
.tyt h2{line-height: 50px;color: #fff;	font-size: 16px; float:left;padding: 0 16px; margin:0;}
.tyt a.more{color:#fff; float:right; line-height:50px; font-size: 16px; padding-right:20px;}